View Issue Details

IDProjectCategoryView StatusLast Update
0023856mantisbtcode cleanuppublic2018-02-06 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023856: Implement TagDetachCommand to detach tags
Description

Implement a command to use from Web UI and APIs.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 65dedb21

2018-01-20 02:15:49

vboctor

Details Diff
Implement `TagDetachCommand`

Fixes 0023856
Affected Issues
0023856
add - core/commands/TagDetachCommand.php Diff File
mod - core/tag_api.php Diff File
mod - tag_detach.php Diff File

Issue History

Date Modified Username Field Change
2018-01-20 02:15 vboctor New Issue
2018-01-20 02:15 vboctor Status new => assigned
2018-01-20 02:15 vboctor Assigned To => vboctor
2018-01-20 02:56 vboctor Note Added: 0058569
2018-01-27 14:48 vboctor Changeset attached => MantisBT master 65dedb21
2018-01-27 14:48 vboctor Status assigned => resolved
2018-01-27 14:48 vboctor Resolution open => fixed
2018-01-27 14:48 vboctor Fixed in Version => 2.11.0
2018-02-06 21:17 vboctor Status resolved => closed